Figure - Bug #111425
O Figure O EVTO O RFO 2.4G WIFI RSSI [0 O Fail
2022-08-24 10:30 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-08-24
Priority: High Due date:

Assignee: SZHW Test-00 0 O % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 2022.08.17
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

2.4G WIFIRSSI O O Fail

History

#1-2022-08-26 10:20-SZ-0 O O 0 _Sb30 O
- Assignee changed from SZ-0 0 0 O _SD3 0 O to SZ HW Test-0 O O

oooooooog

#2-2022-09-0511:04-0000_SD30 OO
- Status changed from New to RESOLVED

0000binO 00 2022.08.250 O O O O PASS

#3-2022-09-0511:04-0 000 _SD3O0 00O

- Status changed from RESOLVED to VERIFIED

#4-2022-09-0511.04-0 000 _SD30 OO
- Status changed from VERIFIED to CLOSED

#5 - 2022-09-14 11:55-CD TPM-0 0 O
- Category set to EE
